Subject: Fwd: Message from Walmart.com Customer: Give feedback, 200011144110943 #Ref 2023070700305120
From: Jennifer Bravo <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Fri, 4 Aug 2023 00:12:53 -0500

Please confirm that you have received my response to your request for
photos. This is my 3rd attempt to contact you.

Thank you.
Jennifer

---------- Forwarded message ---------
From: Jennifer Bravo <[email-masked]>
Date: Wed, Jul 26, 2023, 10:49 PM
Subject: Re: Message from Walmart.com Customer: Give feedback,
200011144110943 #Ref 2023070700305120
To: Designer Living Inc. <
[email-masked]>

Please confirm that you have received my response including pictures of the
damaged set.

Thank you.

Jennifer Bravo

On Mon, Jul 10, 2023, 3:49 PM Jennifer Bravo <[email-masked]> wrote:

> Attached are the images you requested along with proof of purchase. Please
> let me know if you have any questions.
>
> Thank you.
>
> On Mon, Jul 10, 2023, 10:32 AM Designer Living Inc. <
> [email-masked]> wrote:
>
>> Hello Jennifer / Walmart -
>>
>>
>> Thank you for your email. Apologies for what happened to the order you
>> received. In order for us to rectify this issue. can you please send us a
>> photo of the package you received?
>>
>>
>> We look forward to your response.
>>
>>
>> Sincerely,
>>
>>
>> Trisha
>>
>> Designer Living Customer Service
>>
>> 1-888-879-8790
>>
>> [email-masked]
>>
>>
>> ===============================================================================
>>
>>
>> Dear Designer Living Inc.,
>>
>>
>> Jennifer Bravo wants to connect with you for the order below:
>>
>>
>> * Customer Order Number*:  200011144110943
>>
>> * Purchase Order No*:  108818631898065
>>
>> * Reason for Contact: * Give feedback
>>
>> * Item name/number:*  INK+IVY Nea Quilt Full/Queen Bed Cotton Percale
>> 4-Piece Gray/White Bedding Coverlet/Bedspread/1184528301
>>
>>
>>
>> *Customer Message*:
>>
>> The grey side of this coverlet has faded and washed out unevenly after
>> initial wash. I haven't even put it on the bed yet. I don't use bleach at
>> all, so it's not from residual bleach from a previous wash. I ran it
>> through on cold water wash per instructions, and the color has turned from
>> grey to orange in splotches all over the coverlet. I went ahead and ran it
>> a second time thinking that maybe it would finish fading to a more uniform
>> color, but it did not. I'm extremely disappointed. Feel free to request
>> photos as I cannot add them here. Please make this right.
>> [email-masked]
>>
>>
>> *What you need to do now:*
>>
>> 1. Reply to this message to contact the customer, and do so within 48
>> hours, per the guidelines outlined in the Marketplace Seller Customer
>> Care Requirements.
>> <https://sellerhelp.walmart.com/s/guide?article=000006402#Customer_Service_Requirements>
>> 2. If there has been no reply to this communication within 48 hours,
>> Walmart may proactively refund the customer.
>>
>>
>>
>> Thank you,
>>
>> Your Walmart Customer Care Team
>>
>>
>>